classdef (ConstructOnLoad) IDCT2D < vision.IDCT
%IDCT2D video.IDCT2D will be removed in a future release. 
%
%   See also vision.IDCT.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:55 $

  methods
    function obj = IDCT2D(varargin)
      obj@vision.IDCT(varargin{:});
      % video.throwObsoletePackageWarning('IDCT2D');
    end
  end
end
